PHP Manual
Prev |  | Next

# SWFFontChar->addUTF8Chars()

(no version information, might be only in CVS)

SWFFontChar->addUTF8Chars() -- Adds characters to a font for exporting font

## Description

class SWFFontChar {
void addUTF8Chars ( string char )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

## See Also

SWFFontChar->addChars()

Prev | Home | Next
SWFFontChar->addChars() | Up | SWFGradient